Subject: [bug#66924] [PATCH] gnu: emacs-evil-anzu: Update to 0.03-0.d1e98ee.

From: Liliana Marie Prikler <[email-masked]>
Date: Sat, 04 Nov 2023 12:48:52 +0100

Am Samstag, dem 04.11.2023 um 11:47 +0100 schrieb Clément Lassieur:
> On Sat, Nov 04 2023, Liliana Marie Prikler wrote:
> 
> > Am Samstag, dem 04.11.2023 um 01:14 +0100 schrieb Rostislav
> > Svoboda:
> > > There's nothing else to check out. And that wouldn't be a
> > > meaningful comment.
> > Look at other Emacs packages that have not had a long release. 
> > They carry a comment like ";; No release since DATE."
> 
> Please, this is bikeshedding :)
> 
> Even more packages don't have this comment and it's not the most
> useful comment anyways.
Given that the change from packaging a release to packaging a non-
release and vice versa requires re-indenting the whole thing, and that
non-releases don't really work well with `guix refresh', I think *a
comment* as to why a non-release is chosen and what else to watch out
for when updating the package is nice to have.

We can discuss the form of that comment, but that would be bikeshedding
:)

> --8<---------------cut here---------------start------------->8---
> Spend time proportional to the stakes. […]
> --8<---------------cut here---------------end--------------->8---
The stakes are low and the suggested changes small.  The time it would
take to amend the commit is proportional.  The time to go back and
forth seeking a justification as for why or why not to do so not so.

Cheers